#### Previous topic

scipy.special.bdtr

#### Next topic

scipy.special.bdtri

# scipy.special.bdtrc

`scipy.special.``bdtrc`(k, n, p) = <ufunc 'bdtrc'>

  Binomial distribution survival function.

  Sum of the terms k + 1 through n of the binomial probability density,

  \[\mathrm{bdtrc}(k, n, p) = \sum_{j=k+1}^n {{n}\choose{j}} p^j (1-p)^{n-j}\]

  Parameters:

  k : array_like

  > Number of successes (int).

  n : array_like

  > Number of events (int)

  p : array_like

  > Probability of success in a single event.

  Returns:

  y : ndarray

  > Probability of k + 1 or more successes in n independent events with success probabilities of p.

  See also

  `bdtr`, `betainc`

  Notes

  The terms are not summed directly; instead the regularized incomplete beta function is employed, according to the formula,

  \[\mathrm{bdtrc}(k, n, p) = I_{p}(k + 1, n - k).\]

  Wrapper for the Cephes [R345] routine `bdtrc`.

  References

  [R345] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html